.chat-message[data-message-id] {
	.lil-damage-type {
		margin-left: 3px;
		color: white;
		-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: rgba(0, 0, 0, 0.5);
		font-size: 120%;
		line-height: 0;
		vertical-align: middle;

		& ~ .lil-damage-type {
			margin-left: 2px;
		}
	}
}
